import 'package:get/get.dart';

import '../controller/home_controller.dart';
import '../controller/login_controller.dart';
import '../controller/signin_controller.dart';



class SampleBindings extends Bindings {
  @override
  void dependencies() {
    // Define your dependencies here no permanent Binding
    Get.lazyPut<LoginController>(() => LoginController());
    Get.lazyPut<SigninController>(() => SigninController());
    Get.lazyPut<HomeController>(() => HomeController());
    
    
  }
}
